navbar:
  home: Home
  cart: Winkelwagen
  archived: Gearchiveerd
  archivedOrder: Bestelgeschiedenis
  document: Documenten
  product: Producten
  family: Familie
  subFamily: Subfamilie
  category: Categorie
  search: Zoeken
  productRange: Ons assortiment
  account: Mijn account
  logout: Uitloggen
  login: Inloggen
  contact: Neem contact met ons op
  store: Winkels

footer:
  contact: Neem contact met ons op
  rules: Juridische informatie en algemene verkoopvoorwaarden
  dataProtect: Privacybeleid

user:
  welcome: Welkom in onze E-shop
  connect: Verbinden
  password: Wachtwoord
  phone: Telefoon
  street: Straat en huisnummer
  postalCode: Postcode
  city: Stad
  country: Land
  newUser:
    first: Dit is uw eerste aanmelding.
    second: Ga naar de wachtwoordwijzigingspagina om het te wijzigen.
    msg: Wijzig uw wachtwoord voor uw eerste aanmelding.
  updatePassword:
    title: Registratie
    vat: BTW
    email: E-mailadres
    lastname: Achternaam
    firstname: Voornaam
    first: Voer een wachtwoord in
    second: Bevestig uw wachtwoord
    mdp: "Het wachtwoord moet 8 tot 15 tekens lang zijn, een hoofdletter en kleine letter bevatten, minstens één cijfer en minstens een van deze speciale tekens: $ @ % * + - _ . !"
  agreeTerms: Ik ga akkoord met de algemene voorwaarden en het privacybeleid
  agreeTermsLink: Zie de <a target="_blank" href="/nl/rules">algemene voorwaarden</a> en het <a target="_blank" href="/nl/dataProtect">privacybeleid</a>
  forgetPassword: Wachtwoord vergeten
  subscribe: Heeft u nog geen account?
  resetPassword: Wachtwoord opnieuw instellen
  error:
    alreadyUsed: "Uw e-mailadres is al geregistreerd, reset alstublieft uw wachtwoord."
    vat: "Ongeldig BTW-nummer, hier is een voorbeeld: BE0428144142"
    vatNotValid: "Ongeldig BTW-nummer, hier is een voorbeeld: BE0428144142"

filter:
  title: Filter
  deleteAllFilter: Alle filters verwijderen

globalForm:
  save: Opslaan
  saveAccount: Maak uw account aan
  connect: Verbinden

order:
  step:
    one: Bestelling controleren
    two: Facturering & Verzending
    three: Betaling
    four: Bevestiging
  cart: Winkelwagen
  back: Terug
  next: Volgende
  header: Bestelling
  deleteCart: Mijn winkelwagen legen
  deleteArticle: Artikel verwijderen
  detailsMovement: Detail van bestellijn
  article: Product
  price: Prijs
  unitPrice: Stukprijs
  weight: Gewicht
  totalWeight: Totaalgewicht
  qty: Hoeveelheid
  amount: Bedrag
  comment: Opmerking
  shippingCosts: "Gratis Verzendkosten vanaf %minOrder% € bestelling"
  details:
    title: Artikelgegevens
    close: Sluiten
    save: Wijzigingen opslaan
  total: Totaal
  lastUpdate: "Laatste update van winkelwagen: %date% om %time%"
  continue: Ga verder met winkelen
  command: Bestelling plaatsen
  promotion: Bekijk acties
  empty: Uw winkelwagen is leeg.
  visit: Bezoek de winkel!
  msgOrderHour: De maximale besteltijd is verstreken, uw bestelling wordt morgen verwerkt.
  vat: BTW
  hvat: Excl. BTW

deliveryAddress:
  header: Levering
  title: Leveringsadres
  modalTitle: Afleveradressen
  myDeliveryAddress: Mijn afleveradressen
  mainAddress: Belangrijkste afleveradres

payment:
  selectMode: Kies een leveringswijze
  free: Gratis
  deliveryModeOne:
    title: Verzendkosten
    subtitle: Zie de algemene verkoopvoorwaarden
  deliveryModeTwo:
    title: Bestelling ophalen
    lineOne: "- Gratis verzendkosten."
    lineTwo: "- U ontvangt een e-mail wanneer u uw bestelling kunt ophalen."
  subAmount: Subtotaal
  vat: Belastingen
  paidWith: Betaald met
  onlinePayment: Online betaling (Bancontact, Creditcard)
  transferPayment: "Overschrijving."
  confirmOrder: Bestelling bevestigen
  deliveryBill: Geleverd en gefactureerd aan

confirmOrder:
  header: Bevestiging
  title: Uw bestelling is bevestigd!
  history: Bekijk uw geschiedenis

promotion:
  title: Bestelbevestiging
  help: Prijzen worden berekend op basis van de leveringsdatum, ze worden opnieuw berekend wanneer de leveringsdatum wordt bevestigd.
  date: Prijs berekend vanaf

article:
  addArticle: Toevoegen aan winkelwagen
  details: Bekijk artikelgegevens
  name: Naam
  description: Beschrijving
  ingredients: Ingrediënten
  noDescription: Geen beschrijving voor dit product.
  noIngredients: Geen ingrediënten voor dit product.
  allergens: Allergenen
  noAllergens: Geen allergenen vermeld
  nutritionnaleValues: Voedingswaarden (per 100g)
  noNutritionnaleValues: Geen voedingswaarden vermeld
  contain: Bevat
  mayContain: Kan bevatten
  downloadPdf: Productblad downloaden

archivedOrder:
  date: Datum
  deliveryDate: Leveringsdatum
  amount: Bedrag
  comment: Opmerking
  adminComment: Admin-opmerking
  title: Uw bestelgeschiedenis
  empty: U heeft nog geen bestellingen geplaatst.
  visit: Bezoek de winkel!
  shippingCost: Verzendkosten

document:
  empty: Geen documenten opgeslagen.
  title: Documenten
  invoice: Factuur
  deliveryNote: Leveringsbon
  documentNumber: Documentnummer
  documentDate: Documentdatum

email:
  owner:
    subject: Ontvangst van een bestelling van
    titleOwner: Bestelling ontvangen
    text: Een bestelling is zojuist geregistreerd van
    msgAttach: Hierbij vindt u een samenvatting van de bestelling in PDF-formaat.
    msgComment: Opmerking bij deze bestelling
  customer:
    subject: Uw bestelling is geregistreerd!
    titleCustomer: Bestelbevestiging
    text: Een bestelling is zojuist bevestigd.
    msgAttach: Hierbij vindt u een samenvatting van uw bestelling in PDF-formaat.
    msgComment: Opmerking bij deze bestelling
  document:
    subject: Gevraagd document
    title: Document nr.
    msg: Het gevraagde document is bijgevoegd.

matrix:
  title: Automatische bestellingen
  noOne: Geen automatische bestellingen beschikbaar
  admin:
    title: Beheer van automatische bestellingen
    customer: Klant
    date: Datum van automatische bestelling
    addToCart: Voeg deze bestelling toe aan winkelwagen
    details: Details van automatische bestelling

rules:
  legalInformation: Juridische informatie
  generalTerms: Algemene verkoopvoorwaarden
  rgpd: Algemene verordening gegevensbescherming

addFLash:
  success: Uw document is per e-mail verzonden, vergeet niet uw spammap te controleren.
  error: Document momenteel niet beschikbaar.
